<?php
if (!isset($_REQUEST['uc'])) {
    $uc = "accueil" ;
}
else {
    $uc = $_REQUEST['uc'] ;
}

switch ($uc)
{
    case 'accueil' : {  include "c_accueil.php" ; break ;} 
    case 'deconnexion' : {  include "c_deconnexion.php" ; break ;} 
    case 'auth' : {include "c_authentification.php" ; include "includes/header.php" ; break ;}
    case 'marque': {include "c_marque.php"; break;}
    case 'modele' : {include "c_modele.php" ; break ;}
}

?>


